package com.sf._07_综合练习.util;

public class StringUtils {
    private StringUtils(){}

    public static boolean isEmpty(String str){
        if(str==null || "".equals(str)){
            return true;
        }else{
            return false;
        }
    }
}
